#cartview { float: left;}
#cartview-link { overflow: hidden; text-align: right; display:none;}

#cartview-panel { 
width: 230px; 
position: absolute; 
right: 10px; 
top:45px;
text-align: left; 
z-index: 5000;
background:#fff;
border:1px solid #C8C8C8;
-moz-box-shadow: 3px 3px 6px #444;
-webkit-box-shadow: 3px 3px 6px #444;
box-shadow: 3px 3px 6px #444;
}

#cartview-panel div.block-cart {
	margin:0px;
	padding:0px;
}

#cartview-panel div.block-cart .summary {
	margin:0px;
	padding:0px 0px 0px 0px;	
}

#cartview-panel div.block-cart .amount {
	margin:0px;
	padding:0px 0px 5px 0px;
	border-bottom:1px solid #C8C8C8;	
}


#cartview-panel .block-title { 
	display: none 
}

#cartview-panel div.block-cart div.block-content{
	margin:0px;
	padding:10px;
}

#cartview-panel div.block-cart div.block-content li.item {
	margin:0px;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #C8C8C8;
}

#cartview-panel div.block-cart div.block-content li.last {
	margin:0px;
	padding:10px 0px 10px 0px;
	border-bottom:0px solid #C8C8C8;
}

#cartview-panel div.block-cart div.block-content li.item a.product-image {
	margin:0px;
	padding:0px;
	border:1px solid #C8C8C8;
	width:72px;
	height:72px;
}

#cartview-panel div.block-cart div.block-content li.item a.product-image img {
	margin:0px;
	padding:0px;
	width:72px;
	height:72px;
}

#cartview-panel div.block-cart div.block-content li.item div.product-details {
	margin-left:82px;
	text-transform:capitalize;
}

#cartview-panel div.block-cart div.block-content li.item div.product-details a {
	padding:0px;
}

#cartview-panel div.block-cart div.block-content li.last div.product-details a {
	padding:0px;
}

#cartview-panel div.block-cart div.block-content div#cart_checkout {
	margin:10px 0px 10px 0px;
	padding:0px;
	text-align:center;
}

#cartview-panel div.block-cart div.block-content div#cart_checkout a {
	margin:0px 0px 0px 0px;
	padding:6px 20px 6px 20px;
	background:#000;
	color:#fff;
	font-size:16px;
	text-transform:capitalize;
}

#cartview-panel div.block-cart div.block-content div#cart_checkout a:hover {
	text-decoration:none;
}

#cartview-panel div.block-cart div.summary_subtotal {
	margin:0px;
	padding:5px 0px 0px 0px;
	border-top:1px solid #C8C8C8;
	clear:both;	
}


